Failed to browse the SMB network

Bug #1396513 reported by DEDan on 2014-11-26
48
This bug affects 10 people
Affects Status Importance Assigned to Milestone
gnome-commander (Ubuntu)
Medium
Unassigned

Bug Description

When I click the SMB button, I get message "Failed to browse the network. Is the SMB module installed?"
This message began to appear after upgrading 14.04 to 14.10.

And appears this message, when i trying to run gnome commander in console:

(gnome-commander:11413): libgnomevfs-WARNING **: Failed to activate daemon: The name org.gnome.GnomeVFS.Daemon was not provided by any .service files

Installed Ubuntu 14.10

ProblemType: Bug
DistroRelease: Ubuntu 14.10
Package: gnome-commander 1.4.3-1build1
ProcVersionSignature: Ubuntu 3.16.0-25.33-generic 3.16.7
Uname: Linux 3.16.0-25-generic x86_64
ApportVersion: 2.14.7-0ubuntu8
Architecture: amd64
CurrentDesktop: Unity
Date: Wed Nov 26 12:23:12 2014
InstallationDate: Installed on 2013-04-30 (574 days ago)
InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Release amd64 (20130424)
SourcePackage: gnome-commander
UpgradeStatus: Upgraded to utopic on 2014-09-25 (62 days ago)

DEDan (zsdedan) wrote :
Uwe (turboscholz) wrote :

This can be fixed by installing libgnomevfs2-extra.

See bug #719485, comment #8.

DEDan (zsdedan) wrote :

I have installed libgnomevfs2-extra, but problem is still present

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in gnome-commander (Ubuntu):
status: New → Confirmed
Nick Havvas (nickhavvas) wrote :

I am running 15.10 and have the same issue. Also installed libgnomevfs2-extra but problem still exists.

same here. 15.10 with libgnomevfs2-extra doesn't work.

Robert Fischer (robs1971) wrote :

the same here, Xubuntu 15.10 libgnomevfs2-extra is installed

Acidicus (acidicus) wrote :

Problem persists in Ubuntu 16.04 Xenial, with libgnomevfs2-extra

Paul White (paulw2u) on 2016-11-20
tags: added: xenial yakkety zesty
removed: utopic
Changed in gnome-commander (Ubuntu):
importance: Undecided → Medium
Matej Moško (gnaag) wrote :

The problem still present on gnome-commander 1.4.8 and ubuntu 16.10. libgnomevfs2-extra installed

Thomas Hoffmann (sesth) wrote :

Same problem with gnome-commander 1.6.3 and ubuntu 16.04 LTS.
libgnomevfs2-extra installed

bob (bobdabaumasta) wrote :

Same problem with gnome-commander 1.4.7-1build1 on ubuntu 16.04 LTS.
libgnomevfs2-extra installed

Same problem with gnome-commander 1.4.8 and xubuntu 16.10.
libgnomevfs2-extra installed

formatC (formatc79) wrote :

Trotz installiertem libgnomevfs2-extra ging es bei mir zunächst auch nicht…

workaround:

– Filezilla (aus der Anwendungsverwaltung) installieren
– Verbindungsdaten eingeben
– Verbindung herstellen
– angezeigtes Zertifikat des FTP-Servers überprüfen und als „immer vertrauenswürdig“ speichern.

Danach ging die Verbindung mit gnome-commander 1.4.7 wieder problemlos

formatC (formatc79) wrote :

workaround:

– install "Filezilla"

– enter connection details to filezilla
  # or any other ftp-client

– establish connection

– VERIFY the shown certificate - mark as trusty
  #gnome commander cannot show this window (that's the problem)

– disconnect

enjoy your gnome-commander

Dominik (domfi) wrote :

Which FTP server? There is no FTP server. Is there a certificate involved in SMB network browsing?

Grange Beach (grange-beach) wrote :

formatc79 could you expand your workaround.

How do you "verify the shown certificate"

how do you get a "shown certificate"

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers